  namespace dotnetCoreTest
{
    internal class Program
    {
        static async Task Main(string[] args)
        {
            string filename = "C:\\Users\\61778\\Desktop\\HelloWorld.java";
            string txt = await File.ReadAllTextAsync(filename);
            Console.WriteLine(txt);
        }
    }
}